/*START STYLE HEADER*/
/*.page-header .page-header-menu {
    background: #3483f6;
}*/
/*bg Menu lv 1*/
/*.page-header .page-header-menu .hor-menu .navbar-nav>li.open>a, .page-header .page-header-menu .hor-menu .navbar-nav>li:hover>a, .page-header .page-header-menu .hor-menu .navbar-nav>li>a:hover {
    color: #fff;
    background: #00409E !important
}*/
/*bg Menu lv > 1*/
/*.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu {
    background: #00409E
}*/
/*Menu font color*/
/*.page-header .page-header-menu .hor-menu .navbar-nav>li>a,.page-header .page-header-menu .hor-menu .navbar-nav>li>a>i{color:#fff}*/
/*bg hover Menu*/
/*.page-header .page-header-menu .hor-menu .navbar-nav > li .dropdown-menu li:hover > a{background: #0149b2}

.page-header .page-header-menu .hor-menu .navbar-nav>li.active>a, .page-header .page-header-menu .hor-menu .navbar-nav>li.active>a:hover, .page-header .page-header-menu .hor-menu .navbar-nav>li.current>a, .page-header .page-header-menu .hor-menu .navbar-nav>li.current>a:hover {
    color: #BCC2CB;
}*/
/*ปิดก่อนสีเพี้ยน อิงอิง*/
/*END STYLE HEADER*/
/*START STYLE VALIDATE*/
.has-error .bootstrap-select .btn {
    border-color: #e73d4a
}

.has-success .bootstrap-select .btn {
    border-color: #27a4b0
}

.has-warning .bootstrap-select .btn {
    border-color: #c29d0b
}
/*END STYLE VALIDATE*/

.form .form-actions.center {
    padding-left: 0;
    padding-right: 20px;
    text-align: center;
}

.table thead tr th {
    text-align: center !important;
    vertical-align: middle !important;
    background-color: #2ab4c0 !important;
    color: #fff !important;
}

.table tfoot tr td, .table tfoot tr th {
    padding :8px 10px !important;
}


.table tbody tr:hover{
    cursor :pointer;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #2ab4c0 !important;
    border-color: #2ab4c0 !important;
}

.panel-green-sharp > .panel-heading {
    background-color: #5cd1db;
    border-color: #5cd1db;
    color: #fff;
    font-weight: 600;
}

.input-group-sm > .form-control, .input-group-sm > .input-group-addon, .input-group-sm > .input-group-btn > .btn, .input-sm {
    font-size: 14px;
}

[readonly].form-control{
    cursor: not-allowed;
    /*pointer-events: none;*/
}

.panel-header {
    border: 1px solid #5cd1db;
}

.panel-header>.panel-heading {
    color: #ffffff;
    background-color: #5cd1db;
    border-color: #5cd1db;
    font-size: 18px;
    line-height: 18px;
}

.panel-footer.center {
    padding: 20px 20px;
    text-align: center;
}

.portlet.box.header {
    border: 1px solid #5cd1db;
    border-top: 0;
}

.portlet > .portlet-body.header, .portlet.header {
    background-color: #32c5d2;
}

.panel-result {
    border: 1px solid #5cd1db !important;
}

.panel-result>.panel-heading {
    /*color: #fff;
    background-color: #2ab4c0;
    border-color: #2ab4c0;*/
}

.panel-result > .panel-caption > .caption > .caption-subject {
    font-size: 16px;
}

.panel-result>.panel-caption {
    padding: 15px 15px 5px 15px;/*TRBL*/
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.panel-result>.panel-caption>.caption {
    font-size: 18px;
    line-height: 18px;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
}

.btn-ed {
    border-radius: 25px !important;
}

.disabled.btn, [disabled].btn, fieldset[disabled] .btn {
    background-color: #acacac !important;
    border-color: #acacac !important;
}

.panel-default > .panel-heading {
    background-color: #2AB4C0;
    color: #ffffff;
}

.nav-tabs > li > a {
    /*background-color: #e9edef ;*/
    background-color: #2ab4c0 ;
    border-bottom-color : #ddd;
    color: #FFFFFF; 
}

.nav > li > a:focus, .nav > li > a:hover {
    /*background-color:  #bfcad1 ;*/
    background-color : #8B8682;
    cursor: pointer;
}

.nav-tabs > li > a[disabled], .nav > li > a:hover[disabled] {
    background-color: #e9edef ;
    border-bottom-color : #ddd;
    color: #a4a4a4;
    cursor: not-allowed;
}

.nav > li > a:focus{
    background-color: #e9edef ;
    border-bottom-color : #ddd;
    color: #a4a4a4;
}


.radio-list, .checkbox-list{
    padding-left: 20px;
}

.hiddenData {
    display:none;
}

.form-group {
    margin-bottom: 5px !important;
}

.txtTrans{
    background-color: transparent !important ;
    border: 0px none;
}

.pic-autocomplete {
    margin-top: 9px !important;
    cursor: text !important;
}

.txt-autocomplete {
    padding-right: 30px !important;
} 

/*.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}*/

.mt-element-step .step-line .active_1 .mt-step-number {
  color: #FE8200 !important;
  border-color: #FE8200 !important; }

.mt-element-step .step-line .active_1 .mt-step-title,
.mt-element-step .step-line .active_1 .mt-step-content {
  color: #FE8200 !important; }

.mt-element-step .step-line .active_1 .mt-step-title:after,
.mt-element-step .step-line .active_1 .mt-step-title:before {
  background-color: #FE8200; }